@font-face {
	font-family: 'alz';
	src:url('fonts/alz.eot');
	src:url('fonts/alz.eot?#iefix') format('embedded-opentype'),
		url('fonts/alz.woff') format('woff'),
		url('fonts/alz.ttf') format('truetype'),
		url('fonts/alz.svg#alz') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'alz';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-body, .icon-research, .icon-body-2, .icon-body-1, .icon-knots, .icon-manifesto, .icon-leaflet, .icon-heart-6, .icon-heart-5, .icon-heart-4, .icon-heart-3, .icon-heart-2, .icon-heart-1, .icon-heart, .icon-downloads, .icon-brain-9, .icon-brain-8, .icon-brain-7, .icon-brain-6, .icon-brain-5, .icon-brain-4, .icon-brain-3, .icon-brain-2, .icon-brain-1, .icon-brain, .icon-body-6, .icon-body-5, .icon-body-4, .icon-body-3 {
	font-family: 'alz';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-body:before {
	content: "\e001";
}
.icon-research:before {
	content: "\e000";
}
.icon-body-2:before {
	content: "\e002";
}
.icon-body-1:before {
	content: "\e003";
}
.icon-knots:before {
	content: "\e004";
}
.icon-manifesto:before {
	content: "\e005";
}
.icon-leaflet:before {
	content: "\e006";
}
.icon-heart-6:before {
	content: "\e007";
}
.icon-heart-5:before {
	content: "\e008";
}
.icon-heart-4:before {
	content: "\e009";
}
.icon-heart-3:before {
	content: "\e00a";
}
.icon-heart-2:before {
	content: "\e00b";
}
.icon-heart-1:before {
	content: "\e00c";
}
.icon-heart:before {
	content: "\e00d";
}
.icon-downloads:before {
	content: "\e00e";
}
.icon-brain-9:before {
	content: "\e00f";
}
.icon-brain-8:before {
	content: "\e010";
}
.icon-brain-7:before {
	content: "\e011";
}
.icon-brain-6:before {
	content: "\e012";
}
.icon-brain-5:before {
	content: "\e013";
}
.icon-brain-4:before {
	content: "\e014";
}
.icon-brain-3:before {
	content: "\e015";
}
.icon-brain-2:before {
	content: "\e016";
}
.icon-brain-1:before {
	content: "\e017";
}
.icon-brain:before {
	content: "\e018";
}
.icon-body-6:before {
	content: "\e019";
}
.icon-body-5:before {
	content: "\e01a";
}
.icon-body-4:before {
	content: "\e01b";
}
.icon-body-3:before {
	content: "\e01c";
}
